/* CSS Document */

body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#4B6796;
	font-family:Arial, Helvetica, sans-serif;
	color:#0E1726;
	font-size:14px;
}



.clr {

	clear:both;
line-height:0;
height:0;
}



a{color:#333333}



#top{

	width:982px;
margin-left:auto;
margin-right:auto;
height:195px;
}



#top img{

	float:left;
}



#allcontent{

	-moz-box-shadow: 0 0 4px #333333;
-webkit-box-shadow: 0 0 4px #333333;
box-shadow:inset 0 0 4px #333333;
border:1px solid #746D62;
width:982px;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
margin-top:22px;
}



#footer{

	width:982px;
height:36px;
margin-left:auto;
margin-right:auto;
background-color:#2C4D82;
margin-top:9px;
}



#left{

	width:218px;
float:left;
margin:25px;
}



h1, h2, h3{

	margin:0px;
padding:0px 0px 0px 40px;
background-image:url(../images/title.gif);
background-position:center left;
background-repeat:no-repeat;
color:#2c4d82;
}



#content{
	width:678px;
	margin-right:10px;
	float:left;
	margin-top:25px;
	margin-bottom:25px;
	line-height:180%;
}



.moduletable_menu{
	background-image:url(../images/bg-menu.jpg);
	background-repeat:repeat-x;
	background-color:#CBDEEF;
	margin-bottom:15px;
	padding-bottom:15px;
}



.moduletable_menu li{

	padding:14px 0px 14px 20px;
background-image:url(../images/line.gif);
background-repeat:no-repeat;
background-position:right bottom;
list-style-type:none;
}



.moduletable_menu ul {
	margin:0px 0px 0px 0px;
	padding:0px;
}



.moduletable_menu ul li ul {
	width:218px;
	margin-top:-36px;
	position:absolute;
	background-image:url(../images/bg-menuul.jpg);
	background-repeat:repeat-x;
	background-color:#CBDEEF;
	border:#2C4D82 1px solid;
	padding:0px;
}





.moduletable_menu ul li ul li{

	background-image:url(../images/linehover.gif);
background-repeat:no-repeat;
background-position:right bottom;
}



.moduletable_menu a{
color:#2A4E80;
text-decoration:none;
font-size:18px;
padding:14px 0px 14px 20px;
}

.moduletable_menu a:hover{
color:#000; padding-left:21px; }



.moduletable_menu h1, .moduletable_menu h2, .moduletable_menu h3{

	color:#FFF;
height:30px;
padding-top:10px;
padding-left:40px;
background-image:url(../images/btitle.gif);
background-repeat:no-repeat;
background-position:10% center;
text-transform:uppercase;
font-size:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:600;
}



.moduletable{

	background-image:url(../images/bg-menu.jpg);
background-repeat:repeat-x;
background-color:#CBDEEF;
margin-bottom:14px;
border:solid 1px #CFCFCF;
}



.moduletable h1, .moduletable h2, .moduletable h3{

	color:#FFF;
height:30px;
padding-top:10px;
padding-left:40px;
background-image:url(../images/btitle.gif);
background-repeat:no-repeat;
background-position:10% center;
text-transform:uppercase;
font-size:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:600;
}



#login{

	padding:20px 0px 20px 20px;
}



.button{
	background-color:#FFFFFF;
	margin-top:5px;
	float:right;
	margin-right:20px;
}



.moduletable_contact{
	background-image:none;
	background-color:none;
	margin:30px 0px 0px 0px;
	line-height:35px;
	float:right;
}



#webdesign{
	float:right;
	padding:11px 30px 0px 0px;
}



.moduletable_menufooter{
	float:left;
}



.moduletable_menufooter li{

	list-style:none;
display:inline;
padding-left:10px;
padding-right:10px;
border-right:1px solid #FFFFFF;
}

.moduletable_menufooter ul{	
	margin-left:0px;
	padding-left:18px;
	margin-top:11px;
}

.moduletable_menufooter a, #webdesign a {
	color:#FFFFFF;
	text-decoration:none;
}

.moduletable_menufooter a:hover, #webdesign a:hover{
	text-decoration:underline;
}

.pagination span { padding: 2px;
}

.pagination a    { padding: 2px;
}



.pagination li{

	display:inline;
padding:5px;
}

/* system top message */

#system-message dd.message ul,

#system-message dd.error ul,

#system-message dd.notice ul {

	padding: 0;
margin: 0;
}



#system-message dd.message ul li,

#system-message dd.error ul li,

#system-message dd.notice ul li {

	background: none;
padding: 5px;
margin: 0;
color: #FFFFFF;
}



/* System Standard Messages */

#system-message dd.message ul {

	background: #006699;
border: none;
}



/* System Error Messages */

#system-message dd.error ul {

	background: #BF0000;
border: none;
}



/* System Notice Messages */

#system-message dd.notice ul {

	background: #EE9600;
border: none;

}